<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-back-button color="medium"></ion-back-button>
    </ion-buttons>
    <ion-title>Toilette</ion-title>
  </ion-toolbar>

</ion-header>

<ion-content>
  <ion-grid>
    <ion-row>


      <ion-col size="12">
        <div class="cart-dashbord cart-1 fd" >
          <span> WC Homme</span>
          <ion-icon *ngIf="toilette?.wch==1" name="checkmark-circle-sharp"></ion-icon>
          <ion-icon *ngIf="toilette?.wch==0" name="close-circle-sharp" color="danger"></ion-icon>
          <ion-icon *ngIf="toilette?.wch==3" name="help-circle-outline" color="warning"></ion-icon>
          <ion-icon *ngIf="toilette?.wch==2" color="orange" name="warning-outline"></ion-icon>
        </div>
      </ion-col>

      <ion-col size="12">
        <div class="cart-dashbord cart-1 fd" >
          <span> WC Femme</span>
          <ion-icon *ngIf="toilette?.wcf==1" name="checkmark-circle-sharp"></ion-icon>
          <ion-icon *ngIf="toilette?.wcf==0" name="close-circle-sharp" color="danger"></ion-icon>
          <ion-icon *ngIf="toilette?.wcf==3" name="help-circle-outline" color="warning"></ion-icon>
          <ion-icon *ngIf="toilette?.wcf==2" color="orange" name="warning-outline"></ion-icon>
        </div>
      </ion-col>


    </ion-row>

    <ion-row>


      <ion-col size="12">
        <div class="cart-dashbord cart-1 fd" >
          <span> WC Unisexe</span>
          <ion-icon *ngIf="toilette?.wcu==1" name="checkmark-circle-sharp"></ion-icon>
          <ion-icon *ngIf="toilette?.wcu==0" name="close-circle-sharp" color="danger"></ion-icon>
          <ion-icon *ngIf="toilette?.wcu==3" name="help-circle-outline" color="warning"></ion-icon>
          <ion-icon *ngIf="toilette?.wcu==2" color="orange" name="warning-outline"></ion-icon>
        </div>
      </ion-col>

      <ion-col size="12">
        <div class="cart-dashbord cart-1 fd" >
          <span>Espace Bébé</span>
          <ion-icon *ngIf="toilette?.espacebebe==1" name="checkmark-circle-sharp"></ion-icon>
          <ion-icon *ngIf="toilette?.espacebebe==0" name="close-circle-sharp" color="danger"></ion-icon>
          <ion-icon *ngIf="toilette?.espacebebe==3" name="help-circle-outline" color="warning"></ion-icon>
          <ion-icon *ngIf="toilette?.espacebebe==2" color="orange" name="warning-outline"></ion-icon>
        </div>
      </ion-col>


    </ion-row>

    <ion-row>


      <ion-col size="12">
        <div class="cart-dashbord cart-1 fd" >
          <span>Chaise Anglaise</span>
          <ion-icon *ngIf="toilette?.chaiseanglaise==1" name="checkmark-circle-sharp"></ion-icon>
          <ion-icon *ngIf="toilette?.chaiseanglaise==0" name="close-circle-sharp" color="danger"></ion-icon>
          <ion-icon *ngIf="toilette?.chaiseanglaise==3" name="help-circle-outline" color="warning"></ion-icon>
          <ion-icon *ngIf="toilette?.chaiseanglaise==2" color="orange" name="warning-outline"></ion-icon>
        </div>
      </ion-col>

      <ion-col size="12">
        <div class="cart-dashbord cart-1 fd" >
          <span>Toilette Turc</span>
          <ion-icon *ngIf="toilette?.chaiseturc==1" name="checkmark-circle-sharp"></ion-icon>
          <ion-icon *ngIf="toilette?.chaiseturc==0" name="close-circle-sharp" color="danger"></ion-icon>
          <ion-icon *ngIf="toilette?.chaiseturc==3" name="help-circle-outline" color="warning"></ion-icon>
          <ion-icon *ngIf="toilette?.chaiseturc==2" color="orange" name="warning-outline"></ion-icon>
        </div>
      </ion-col>
    </ion-row>

  </ion-grid>
</ion-content>
